//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class vwHouseTimeTable
    {
        public short BrandCd { get; set; }
        public int HouseCd { get; set; }
        public int WeekKbn { get; set; }
        public int Slot { get; set; }
        public Nullable<byte> Fm { get; set; }
        public Nullable<byte> Fs { get; set; }
        public Nullable<byte> Tm { get; set; }
        public Nullable<byte> Ts { get; set; }
    }
}
